{
    "name": "slim/slim-skeleton",
    "description": "Groups Geometry and Dynamics, ICM2018 Satellite, Web Project",
    "keywords": ["ICM2018", "GGDWorkshop", "Montevideo","Math","Groups","Geometry"],
    "homepage": "https://ggdworkshop.cmat.edu.uy",
    "license": "GPLv2",
    "authors": [
        {
            "name": "Germán Correa",
            "email": "germanc@cmat.edu.uy",
            "homepage": "http://www.cmat.edu.uy"
        }
    ],
    "require": {
        "php": ">=5.5.0",
        "slim/slim": "^3.1",
        "monolog/monolog": "^1.17",
        "slim/twig-view": "^2.3",
        "google/recaptcha": "^1.1",
        "kanellov/slim-twig-flash": "^0.2.0",
        "phpmailer/phpmailer": "~6.0"
    },
    "require-dev": {
        "phpunit/phpunit": ">=4.8 < 6.0"
    },
    "autoload-dev": {
        "psr-4": {
            "Tests\\": "tests/"
        }
    },
    "config": {
        "process-timeout" : 0
    },
    "scripts": {
        "start": "php -S localhost:8080 -t public index.php",
        "test": "phpunit"
    }

}
